<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.64"
             name="APPC_Prozeduren"
             displayName="APPC_Prozeduren"
             effectiveDate="2019-07-01T00:00:00"
             statusCode="final"
             versionLabel="201907">
      <desc language="de-DE">Value Set aller Codes der 3. APPC-Achse "Prozeduren"</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.38.3"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.38.3"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.38.3"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.38.3"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.38.3"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.38.3"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.38.3"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="0"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Prozedur nicht näher bestimmt"
                  level="0"
                  type="S"/>
         <concept code="0-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Tomographie"
                  level="1"
                  type="S"/>
         <concept code="0-1-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Tomosynthese"
                  level="2"
                  type="L"/>
         <concept code="0-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Dual-energy X-ray absorptiometry (Dual-Energy)"
                  level="1"
                  type="L"/>
         <concept code="1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Füllung präformierter Gangsysteme"
                  level="0"
                  type="S"/>
         <concept code="1-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Enteroklysma"
                  level="1"
                  type="L"/>
         <concept code="1-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Gefäßdarstellung"
                  level="1"
                  type="S"/>
         <concept code="1-2-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Angiographie"
                  level="2"
                  type="S"/>
         <concept code="1-2-1-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Angiographie nativ (FD, MR Phasenkontrast etc.)"
                  level="3"
                  type="L"/>
         <concept code="1-2-1-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Angiographie KM (i.v. CT Angio, MR Angio, iv. DSA etc.)"
                  level="3"
                  type="L"/>
         <concept code="1-2-1-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Angiographie Katheter (invasiv, selektiv etc.)"
                  level="3"
                  type="L"/>
         <concept code="1-2-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Phlebographie"
                  level="2"
                  type="S"/>
         <concept code="1-2-2-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Phlebographie nativ"
                  level="3"
                  type="L"/>
         <concept code="1-2-2-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Phlebographie KM"
                  level="3"
                  type="L"/>
         <concept code="1-2-2-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Phlebographie Katheter"
                  level="3"
                  type="L"/>
         <concept code="1-2-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Lymphographie"
                  level="2"
                  type="S"/>
         <concept code="1-2-3-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Lymphographie nativ"
                  level="3"
                  type="L"/>
         <concept code="1-2-3-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Lymphographie KM"
                  level="3"
                  type="L"/>
         <concept code="1-2-3-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Lymphographie Katheter"
                  level="3"
                  type="L"/>
         <concept code="1-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Fistulographie"
                  level="1"
                  type="L"/>
         <concept code="1-4"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Myelographie"
                  level="1"
                  type="L"/>
         <concept code="1-5"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Arthrographie"
                  level="1"
                  type="L"/>
         <concept code="1-6"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="retrograde KM Füllung"
                  level="1"
                  type="L"/>
         <concept code="1-7"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="endocavitäre Applikation"
                  level="1"
                  type="L"/>
         <concept code="2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Quantitative Analysen/Rekonstruktionen aus Datensätzen"
                  level="0"
                  type="S"/>
         <concept code="2-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Osteo Densitometrie"
                  level="1"
                  type="L"/>
         <concept code="2-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Dental CT"
                  level="1"
                  type="L"/>
         <concept code="2-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Berechnungen aus Datensätzen"
                  level="1"
                  type="S"/>
         <concept code="2-3-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Volumetrie"
                  level="2"
                  type="L"/>
         <concept code="2-3-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Fluss-/Durchfluss-Messung"
                  level="2"
                  type="L"/>
         <concept code="2-3-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="MPR"
                  level="2"
                  type="L"/>
         <concept code="2-3-4"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="3D / 4D"
                  level="2"
                  type="L"/>
         <concept code="2-3-5"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="HR"
                  level="2"
                  type="L"/>
         <concept code="2-3-6"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="errechnete Gefäß / Gang Darstellung"
                  level="2"
                  type="L"/>
         <concept code="2-3-7"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Virtuelle Endoskopie"
                  level="2"
                  type="L"/>
         <concept code="2-3-8"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Winkel- und Achsenmessungen"
                  level="2"
                  type="L"/>
         <concept code="2-4"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Spektroskopie"
                  level="1"
                  type="L"/>
         <concept code="2-5"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Videoauswertung von Bewegungsstudien"
                  level="1"
                  type="L"/>
         <concept code="2-6"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Bildfusion"
                  level="1"
                  type="L"/>
         <concept code="2-7"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Navigation"
                  level="1"
                  type="L"/>
         <concept code="2-8"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="US-Kontrastmittel"
                  level="1"
                  type="L"/>
         <concept code="3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Dokumentation von Interventionen über künstlichen Zugang"
                  level="0"
                  type="S"/>
         <concept code="3-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Nadel Biopsie / Punktion"
                  level="1"
                  type="L"/>
         <concept code="3-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Vakuum Nadel Biopsie"
                  level="1"
                  type="L"/>
         <concept code="3-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="(Verweil-) Katheterplacierung / Drainage / Stoma"
                  level="1"
                  type="S"/>
         <concept code="3-3-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Permacat"
                  level="2"
                  type="L"/>
         <concept code="3-3-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Portacat"
                  level="2"
                  type="L"/>
         <concept code="3-3-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Katheter - Drainage"
                  level="2"
                  type="L"/>
         <concept code="3-3-4"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="TIPPS"
                  level="2"
                  type="L"/>
         <concept code="3-3-5"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="PEG Sonde"
                  level="2"
                  type="L"/>
         <concept code="3-3-6"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Nephrostomie"
                  level="2"
                  type="L"/>
         <concept code="3-3-7"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Pacemaker"
                  level="2"
                  type="L"/>
         <concept code="3-3-8"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="US Sonde endovasculär"
                  level="2"
                  type="L"/>
         <concept code="3-4"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Bougierung"
                  level="1"
                  type="L"/>
         <concept code="3-5"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Dilatation / Rekanalisation / Stein- / Fremdkörperentfernung"
                  level="1"
                  type="S"/>
         <concept code="3-5-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Lyse"
                  level="2"
                  type="L"/>
         <concept code="3-5-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Embolektomie / Thrombektomie / Rekanalisation"
                  level="2"
                  type="L"/>
         <concept code="3-5-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Ballondilatation"
                  level="2"
                  type="L"/>
         <concept code="3-5-4"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Stent"
                  level="2"
                  type="L"/>
         <concept code="3-5-5"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Stentgraft"
                  level="2"
                  type="L"/>
         <concept code="3-5-6"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Filter (Cavaschirm)"
                  level="2"
                  type="L"/>
         <concept code="3-5-7"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Stein / Fremdkörperentfernung"
                  level="2"
                  type="L"/>
         <concept code="3-6"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Embolisation"
                  level="1"
                  type="S"/>
         <concept code="3-6-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Organ"
                  level="2"
                  type="L"/>
         <concept code="3-6-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Aneurysma"
                  level="2"
                  type="L"/>
         <concept code="3-6-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Arterio-Venöse Malformation"
                  level="2"
                  type="L"/>
         <concept code="3-7"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="lokale Prozeduren"
                  level="1"
                  type="S"/>
         <concept code="3-7-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Nukleolyse"
                  level="2"
                  type="L"/>
         <concept code="3-7-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Ganglionblockade"
                  level="2"
                  type="L"/>
         <concept code="3-7-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Intervertebralgelenk"
                  level="2"
                  type="L"/>
         <concept code="3-7-4"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Radiofrequenzablation / Thermoablation / Markierung"
                  level="2"
                  type="L"/>
         <concept code="3-7-5"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Kryoablation"
                  level="2"
                  type="L"/>
         <concept code="3-7-6"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Laserablation"
                  level="2"
                  type="L"/>
         <concept code="3-7-7"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Alkoholablation"
                  level="2"
                  type="L"/>
         <concept code="3-7-8"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Venensampling"
                  level="2"
                  type="L"/>
         <concept code="3-7-9"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Infiltration/Sklerosierung"
                  level="2"
                  type="L"/>
         <concept code="3-7-10"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Probenentnahme"
                  level="2"
                  type="L"/>
         <concept code="3-7-11"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Präparat"
                  level="2"
                  type="L"/>
         <concept code="3-8"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Vertebroplastie / Zementauffüllung"
                  level="1"
                  type="L"/>
         <concept code="3-9"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Markierung"
                  level="1"
                  type="S"/>
         <concept code="3-9-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Draht"
                  level="2"
                  type="L"/>
         <concept code="3-9-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Farbstoff"
                  level="2"
                  type="L"/>
         <concept code="3-9-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="radioaktive Substanz"
                  level="2"
                  type="L"/>
         <concept code="3-9-4"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Clipmarkierung"
                  level="2"
                  type="L"/>
         <concept code="4"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="NUK Diagnostik mit offenen radioaktiven Stoffen"
                  level="0"
                  type="S"/>
         <concept code="4-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Perfusion"
                  level="1"
                  type="L"/>
         <concept code="4-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Metabolismus / Organfunktion"
                  level="1"
                  type="L"/>
         <concept code="4-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Knochenszintigrafie"
                  level="1"
                  type="S"/>
         <concept code="4-3-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Knochenszintigrafie Mehrphasen"
                  level="2"
                  type="L"/>
         <concept code="4-3-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Knochenszintigrafie statisch"
                  level="2"
                  type="L"/>
         <concept code="4-4"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Rezeptorszintigrafie"
                  level="1"
                  type="L"/>
         <concept code="4-5"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Nierenszintigrafie"
                  level="1"
                  type="S"/>
         <concept code="4-5-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Nierenszintigrafie Dynamisch (ING,CNG,DNG)"
                  level="2"
                  type="L"/>
         <concept code="4-5-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Nierenszintigrafie Statisch (DMSA)"
                  level="2"
                  type="L"/>
         <concept code="4-5-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Nierenszintigrafie Indirekte Miktionsszintigrafie"
                  level="2"
                  type="L"/>
         <concept code="4-6"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Ventilation"
                  level="1"
                  type="L"/>
         <concept code="4-7"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="GI Transit"
                  level="1"
                  type="L"/>
         <concept code="4-8"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Knochenmarks-Szintigraphie"
                  level="1"
                  type="L"/>
         <concept code="4-9"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Lymphszintigrafie"
                  level="1"
                  type="L"/>
         <concept code="4-10"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Liquorszintigrafie"
                  level="1"
                  type="L"/>
         <concept code="4-11"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Galliumscan"
                  level="1"
                  type="L"/>
         <concept code="4-12"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Meckelscan"
                  level="1"
                  type="L"/>
         <concept code="4-13"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="markierte Blutzellen"
                  level="1"
                  type="L"/>
         <concept code="4-14"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Direkte Miktionszytourethrografie"
                  level="1"
                  type="L"/>
         <concept code="4-15"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Jodganzkörperscan"
                  level="1"
                  type="L"/>
         <concept code="4-16"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Herzszintigraphie"
                  level="1"
                  type="S"/>
         <concept code="4-16-1"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Myocardszintigraphie"
                  level="2"
                  type="L"/>
         <concept code="4-16-2"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Radionuklidventrikulografie"
                  level="2"
                  type="L"/>
         <concept code="4-16-3"
                  codeSystem="1.2.40.0.34.5.38.3"
                  displayName="Gated Myokard SPECT"
                  level="2"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
